/* Updated 05/30/13 - JPUG */

/* ----------------- MOBILE PAGES - COMMON STYLES ------------------ */
body {background:#fff; font-family:arial, sans-serif; color:#585858;}
* {font-size:100%; margin:0;}
.wrapper {width:93.75%; margin:0 auto;}
.un_header {padding: 10px;}
.un_logo, .un_panel, .un_menuCell {float: left;}
.un_logo {vertical-align: top;}
.un_logoImg {width: 70px;}
.un_headL {float: right;}
.un_login {height: 27px; text-align: right;}
.un_login a {text-decoration: underline;}
.un_xsmall {font-size: 0.656em;}
a, a:visited {color: #585858; font-size: inherit; text-decoration: none;}
.un_clear {border: 0 none; clear: both; height: 0 !important; line-height: 0; margin: 0; padding: 0;}
#menuExp0, #menuExp1, #menuExp2, #storeExp0, #cartExp0 {width: 50px;}
#menuExp0, #menuExp1, #menuExp2, #storeExp0, #cartExp0 {float: right;}
#menuExp3 {}
.un_menPan, .un_menPan2, .un_storePan, .un_storePan2, .un_cartPan {border: 1px solid #CDCDCD; text-align: center;}
.un_menPan, .un_storePan, .un_cartPan {background-color: #d3d3d3; background: #ffffff; /* Old browsers */ background: -moz-linear-gradient(top,  #ffffff 0%, #d3d3d3 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffffff 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffffff 0%,#d3d3d3 100%); /* Opera 11.10+ */ background: linear-gradient(to bottom,  #ffffff 0%,#d3d3d3 100%); /* W3C */}
.un_menPan {border:1px solid #cdcdcd; border-top-left-radius:8px; border-bottom-left-radius:8px;}
.un_storePan {border:1px solid #cdcdcd; border-left:0px;}
.un_cartPan {border-top-right-radius:8px; border-bottom-right-radius:8px; border:1px solid #cdcdcd;	border-left:0px;}
.un_menPan2 {border-radius:8px 0px 0px 0px; border-right:1px solid #cdcdcd;}
.un_menPan2 {background:#fff; border-bottom: 0px; height:50px; z-index:2; position:relative;}
.un_menuExp {background-color: #d3d3d3; background: #ffffff; /* Old browsers */ background: -moz-linear-gradient(top,  #ffffff 0%, #d3d3d3 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffffff 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffffff 0%,#d3d3d3 100%); /* Opera 11.10+ */ background: linear-gradient(to bottom,  #ffffff 0%,#d3d3d3 100%); /* W3C */}
.un_menuExp {border-top: 1px solid #CDCDCD;}
.un_menuRow {border-bottom: 1px solid #CDCDCD;}
.un_menuCell {background: url('http://m.cvs.com/mt/a/cvs.com/31d/imgRed2012/arrow-grey2.png') no-repeat scroll 96% center transparent; width: 50%;}
.un_menuCell {width: 145px;}
.un_menuLinkLeft {border-right: 1px solid #CDCDCD;}
.un_menuLink, .un_menuLinkLeft {display: block; font-weight: bold; height: 40px; line-height: 40px;}
.un_menuImg {height: 35px; vertical-align: middle;}
.un_menuLinkTxt {display: inline-block; line-height: 1em; vertical-align: middle; width: 60%; font-size:.813em;}
.un_panelMen, .un_panelSto, .un_panelBag {display: block; padding: 5px 0; width: 100%;}
.un_navTxt {display: block; font-size: 0.563em; line-height: 1em;}
.un_iconImg {width: 30px;}
a img {border: medium none;}
.un_wrap5 {padding: 5px;}
.un_nav { border:1px #cdcdcd solid; background-color:#d3d3d3; } 
.un_nav_link, .un_rnav_link, .un_nav_link:visited, .un_rnav_link:visited { padding:8px 5px; color:#585858; background: url(http://m.cvs.com/mt/a/cvs.com/31d/imgRed2012/arrow-red2.png) no-repeat 96% center; display:block; text-decoration:none!important; font-weight:bold; } 
.un_nav_border {padding:8px 5px;}
.un_footer {font-size: 0.750em !important; text-align: center;}
.un_footer div {color: #909090;}
.un_footer a {color: #909090; font-size: inherit !important;}
.un_bgline {border-bottom: 1px solid #CCCCCC;}
.un_social {background: #b0b0b0; /* Old browsers */ background: -moz-linear-gradient(top,  #b0b0b0 0%, #d9d9d9 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0b0b0), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #b0b0b0 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #b0b0b0 0%,#d9d9d9 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #b0b0b0 0%,#d9d9d9 100%); /* IE10+ */ background: linear-gradient(to bottom,  #b0b0b0 0%,#d9d9d9 100%); /* W3C */}
.un_social {color: #585858 !important; font-size: 1.2em !important; line-height: 1em; padding: 10px 0 !important; text-align: center;}
.un_social img {vertical-align: middle; width: 36px !important;}
.un_lspace5 {padding-left: 5px;}
.un_rspace5 {padding-right: 5px;}
.un_bold {font-weight: bold;}
.un_vert {vertical-align: middle;}
.un_tspace10 {padding-top: 10px;}

/* ----------------- PROMO PAGE STYLES ------------------ */
/* common styles ------------------ */
div#mainheadline {margin: 0 auto; padding:20px 20px; }
div#maincontent {margin:0 auto; padding:0px 0 0; }
div#maincontent p {margin:0; padding:0;	line-height:1.2;}
div#disclaimer {margin: 0 auto;	padding:10px 0; font-size:.750em;}
div#disclaimer p {margin:0; padding:0 0 5px 0;}
div.topgraphic {text-align:center;}
.dotted {border-bottom: 1px; border-bottom-style:dotted; border-bottom-color:#56595c; }
img { max-width: 100%; }
sup { line-height: 30% }

/* digital rx styles ------------------ */
.digital-rx-hero {margin:0; padding:0 10px; /*background:url(digital_rx/header-background.png) no-repeat bottom; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;*/}
.digital-rx-herocontent {margin:0 auto; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;}
.digital-rx-videocontent {margin:0 auto; padding:0 10px; color:#fff; background:#0e3c5f; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;}
.digital-rx-maincontent {margin:0 auto; padding:0 10px; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;}
.digital-rx-maincontent p {margin:0; padding:0 0 10px;}
.digital-rx-disclaimer {margin:0; padding:0 10px; font-size:.750em;}
.digital-rx-disclaimer p {margin:0; padding:0 0 10px;}
.digital-rx-disclaimer sup {line-height:30%; font-size:.625em;}

/* pharmacy & health rewards styles ------------------ */
.ecphr-hero {margin:0; /*background:url(ecphr/hero-back.png) no-repeat; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;*/}
.ecphr-hero sup {line-height:30%; font-size:.625em;}
.ecphr-maincontent {margin:0; background:url(ecphr/accordion-back.png) repeat; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;}
.ecphr-bottom {margin:0; color:#fff; background:url(ecphr/alreadyamember-back.png) no-repeat; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;}
.ecphr-bottomshadow {margin:0 auto; padding:0; background:url(ecphr/bottom-shadow.png) no-repeat top; height:20px; max-width:100%; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;}
.ecphr-howitworks {margin:0; padding:12px 10px 5px;}
.ecphr-howitworks p {margin:0; padding:0 0 10px;}
.ecphr-howitworks ul {margin:0 0 0 20px; padding:0 0 10px 0; font-size:.875em;}
.ecphr-howitworks li {margin:0; padding:0 0 5px;}
.ecphr-disclaimer {margin:0; padding:0 10px; font-size:.750em;}
.ecphr-disclaimer p {margin:0; padding:0 0 10px;}

/* essence of beauty styles ------------------ */
.essenceofbeauty-header {margin:0; text-align:center;}
.essenceofbeauty-menu {margin:0; padding:0 0 10px 0; text-align:center;}
.essenceofbeauty-maincontent {margin:0 auto; padding: 14px 0 0 0; width:620px;max-width:98%;}
.essenceofbeauty-scents {margin:0 0px 20px 0;max-width:100%;float:left;}
.essenceofbeauty-wallpaper {margin:0 0px 20px 0;max-width:100%;float:left;}

/* text styles ------------------ */
.promoTextred {color: #CC0000;}
.promoTextpink {color: #e83d8b;}
.promoTextblue {color: #007099;}
.promoTextwhite {color: #ffffff;}
.promoTextgrey {color: #585858;}
.promoTextyellow {color: #fff200;}
.promoTextdblue {color: #042044;}
.promoTextlblue {color: #13b6ea;}
.promoTextpurple {color: #732b90;}
.promoBodycopy40, .promoBodycopy36, .promoBodycopy30, .promoBodycopy26, .promoBodycopy24, .promoBodycopy20 {line-height:1.2;}
.promoBodycopy40 {font-size: 2.5em;}
.promoBodycopy36 {font-size: 2.25em;}
.promoBodycopy30 {font-size: 1.875em;}
.promoBodycopy28 {font-size: 1.750em;}
.promoBodycopy26 {font-size: 1.625em;}
.promoBodycopy24 {font-size: 1.5em;}
.promoBodycopy20 {font-size: 1.250em;}
.promoBodycopy18 {font-size: 1.125em;}
.promoBodycopy16 {font-size: 1em;}
.promoBodycopy14 {font-size: .875em;}
.promoSmalltext {font-size: 0.688em;}
.spacer {margin: 0; padding: .938em 0 0 0;}
.clear {clear:both;}
.floatLeft {float:left;}
.floatRight {float:right;}
.promoBold {font-weight:bold;}
.promoItalic {font-style:italic;}

/* link styles ------------------ */
a.promoLinkred {color:#CC0000; text-decoration: underline;}
a.promoTextwhite {color: #ffffff; text-decoration: underline; font-weight:bold;}
a.promoTextgrey {color:#585858; text-decoration: underline;}

